#portal-wrap {
	width:946px;
	margin:0 auto;
}
#center-portal-wrap {
	background-color: #F0F0F0;
	height:580px;
	display:block;
}
#portal-bar {
	background:url(/images/patient-portal/main-bar.jpg) no-repeat;
	width:946px;
	height:41px;
}
#portal-banner {
	background:url(/sites/all/images/patient-portal/patient-banner.jpg) no-repeat;
	width:946px;
	height:368px;
}
.port-left {
	background:url(/images/patient-portal/left-pane.jpg) no-repeat;
	width:302px;
	height:552px;
}
.port-cnt {
	background:url(/images/patient-portal/center-pane.jpg) no-repeat;
	width:345px;
	height:552px;
}
.port-right {
	background:url(/images/patient-portal/right-pane.jpg) no-repeat;
	width:299px;
	height:552px;
}
.portal-content {
	float:left;
}
#portal-links {
	margin-top:20px;
}
#portal-links ul li {
	margin-top:2px;
}
#portal-links ul li:last-child {
	margin-top:-4px;
}
#portal-links ul li {
	list-style-type:none;
}
#portal-links ul {
	padding:10px 0 0 31px;
}
.portal-title {
	font-family:"Times New Roman", Times, serif;
	color:#fff;
	text-align:center;
}
#a-z {
	text-align:center;
	margin-top:20px;
}
#do-you-know {
	font-family:"Times New Roman", Times, serif;
	margin:-8px 0 0 10px;
	color:#fff;
}
.your-endo-sys {
	margin-top:0;
}
#resources {
	display: block;
	height: 190px;
	margin-top: 0;
}
#resources ul {
	margin-top:10px;
}
#resources ul li {
	float:left;
	list-style-type:none;
	list-style-image:none;
	margin:2px 3px;
}
#resources ul li a {
	font-family:"Times New Roman", Times, serif;
	font-weight:900;
	line-height:28px;
	display:block;
	background:#bfbfbf;
	color:#571d1d;
	width:28px;
	height:28px;
	text-align:center;
	border-radius:5px;
	-webkit-border-radius:5px;
}
#resources ul li a:hover {
	background:#571d1d;
	color:#fff;
}
#social-media {
	display: block;
	height: 130px;
	margin-top: -5px;
}
#social-media ul {
	margin-left:20px;
}
#social-media ul li {
	float:left;
	list-style-type:none;
	margin:10px 35px 0 0;
}
#faq {
	display: block;
	margin-top: -10px;
 *margin-top:20px;
}
#faq ul {
	margin-top:35px;
}
#faq ul li {
	background:url(/images/patient-portal/bullet2.png) no-repeat;
	list-style-type:none;
	list-style-image:none;
	padding: 0 0 0.2em 1.5em;
}
#resources ul li a, #faq ul li a {
	text-decoration:none;
}
#endocrine-system {
	margin-top:20px;
}
#endocrine-man {
	padding:85px 0 0 50px;
}
.learn-more {
	text-align: center;
	font-size:88%;
	color:#0284c6;
}
#endo-sys {
	margin-left:-32px;
	margin-bottom:20px;
}
#endocrine-man {
	position:relative;
	padding:15px 0 0 50px;
}
.learn-more {
	text-align: center;
	font-size:88%;
	color:#0284c6;
}
#endo1 {
	position:absolute;
	top:-20px;
	right:105px;
}
#endo2 {
	position:absolute;
	top:35px;
	right:105px;
}
#endo3 {
	position:absolute;
	top:100px;
	right:110px;
}
#endo4 {
	position:absolute;
	top:35px;
	right:105px;
}
#endo5 {
	position:absolute;
	top:100px;
	right:110px;
}
#endo6 {
	position:absolute;
	top:160px;
	right:110px;
}
#endo7 {
	position:absolute;
	top:190px;
	right:110px;
}
#endo8 {
	position:absolute;
	top:60px;
	right:110px;
}
#endo3 div, #endo2 div, #endo1 div {
	width:210px;
	height:95px;
	padding:0 0 0 10px;
}
#endo3 div h4, #endo2 div h4, #endo1 div h4 {
	margin:10px 0 0 0;
}
#endo3 div p, #endo2 div p, #endo1 div p {
	font-size:80%;
	margin:0;
}
#endo-btn a {
	font-family:"Times New Roman", Times, serif;
	float:left;
	display:block;
	text-align:center;
	background:#571D1C;
	color:#fff;
	padding:4px;
	margin: 4px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width:72px;
}
#endo-btn a:hover {
	color:#571D1C;
	background:#F0934D;
}
#endo-row1 {
	margin-left:20px;
}
#endo-row2 {
	margin-left:20px;
}
#endo-row3 {
	margin-left:55px;
}
.alpha-char{
	color:#6C1110;
	font-weight:900;
	font-size:1.9em;
	}
#portal-links img{
	border-radius:10px;	
	}